<% include ../modules %>
    <link href="/css/event.css" rel="stylesheet">
    <title>Eventos | Grupo de Investigación Sirius</title>
</head>
  <% include ../navbar %>
  <div class="pusher">
    <div class="ui vertical masthead center aligned">
    </div>
    <div class="ui vertical stripe segment">
      <div class="ui main center aligned container">
        <h1 class="ui header quicksand">NUEVO EVENTO</h1>
      </div>
      <br /><br />
      <div class="ui grid container">
        <div class="ui two column centered stackable grid">
          <div class="column">
            <div id="formEvent" class="ui form">
              <div class="fluid field">
                <label>Nombre</label>
                <input name="title" placeholder="Nombre" id="name" type="text">
              </div>
              <div class="fluid field">
                <label>Fecha de Inicio</label>
                <div class="ui calendar" id="rangestart">
                  <div class="ui input left icon">
                    <i class="calendar icon"></i>
                    <input type="text" placeholder="Inicio" id="startDate">
                  </div>
                </div>
              </div>
              <div class="fluid field">
                <label>Fecha de Finalización</label>
                <div class="ui calendar" id="rangeend">
                  <div class="ui input left icon">
                    <i class="calendar icon"></i>
                    <input type="text" placeholder="Fin" id="finishDate">
                  </div>
                </div>
              </div>
              <div class="fluid field">
                <label>Autores</label>
                <div class="ui fluid floating labeled icon multiple search selection dropdown">
                  <!-- This will receive comma separated value like OH,TX,WY !-->
                  <input name="autors" id="registered" type="hidden">
                  <i class="dropdown icon"></i>
                  <div class="default text">Autores</div>
                  <div class="menu" id="authors"></div>
                </div>
              </div>
              <div class="fluid field">
                <label>Otros Autores</label>
                <div class="ui icon input">
                  <input placeholder="Otros Autores" id="others" type="text">
                  <i class="plus link icon"></i>
                </div>
              </div>
              <div class="fluid field">
                <label>Tags</label>
                <div class="ui fluid tags multiple search selection dropdown">
                  <input name="tags" id="tags" value="" type="hidden">
                  <i class="dropdown icon"></i>
                  <div class="default text">Tags</div>
                  <div class="menu">
                    <div class="item" data-value="HPC">HPC</div>
                    <div class="item" data-value="Robotica">Robotica</div>
                    <div class="item" data-value="Rutas">Rutas</div>
                    <div class="item" data-value="Vision por Computador">Vision por Computador</div>
                  </div>
                </div>
              </div>
              <div class="fluid field">
                <label>Sitio</label>
                <input name="title" placeholder="Sitio" id="place" type="text">
              </div>
              <div class="fluid field">
                <label>Recursos</label>
                <div class="ui fluid tags multiple search selection dropdown">
                  <input name="tags" id="resources" value="" type="hidden">
                  <i class="dropdown icon"></i>
                  <div class="default text">Recursos</div>
                  <div class="menu">
                    <div class="item" data-value="Videobeam 1">Videobeam 1</div>
                    <div class="item" data-value="Videobeam 2">Videobeam 2</div>
                    <div class="item" data-value="Computador">Computador</div>
                  </div>
                </div>
              </div>
              <div class="fluid field">
                <label>Imagen del Evento (opcional)</label>
                  <div class="ui fluid action input">
                    <input type="text" readonly id="textPhoto">
                    <input type="file" id="photo">
                    <div class="ui icon button">
                      <i class="upload icon"></i>
                    </div>
                  </div>
              </div>
              <div class="fluid field">
                <label>Descripción del Evento</label>
                <textarea id="description"></textarea>
              </div>
              <div class="" style="text-align: center">
                <div class="ui large teal submit button" id="btn_event">Enviar</div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script>
    $('.ui.dropdown').dropdown();
    $('#multi-select').dropdown();
    $('.tags').dropdown({
      allowAdditions: true
    });
  </script>

<% include ../footer %>
